Help Desk

Spinning Wheels of Death :-)

  • Posts: 5 Topics: 1
    | Permalink

    Client recently reached out for help with website.

    Noticed there are 5 Modern Tribe Plugins installed:

    Event Tickets Version 4.62
    Event Tickets Plus Version 4.62
    The Events Calendar Version 4.6.7
    The Events Calendar PRO Version 4.4.20.1
    The Events Calendar: WooCommerce Tickets Version 3.11

    As well as WooCommerce Version 3.2.6 and WooCommerce Shortcodes Version 1.0.0

    The Events Calendar (Update Failed: error) and The Events Calendar: WooCommerce Tickets (Automatic update is unavailable for this plugin. – Now Event Tickets Plus I believe) both are in need of Updates. These may be conflicting with Yoast SEO (Update Failed: error) or that could be separate.

    Please advise as to whether some of these Plugins may be redundant and conflicting with each other – and if they can be deleted.

    Also, if deleted, will any Info be lost? (If so, please provide documentation so client can manually transfer if they so wish.)

    Thank You! – Scott

    Posts: 144
    | Permalink

    Hey Alexander!

    I hope you are doing great and thanks for reaching out.

    In terms of your questions it seems like the issue is on your connection or hosting provider as our plugins does not affect other plugins updates like Yoast. For our plugins you can follow our guide to manual update them, make sure to backup your data in case of something goes wrong.

    If you can provide us with the error.log file from your hosting we can take a look at what’s going on with your WordPress installation, this will give us a better insights on what’s going on.

    Please let me know if you have any other questions or if there is anything else I can do for you.

    Best.
    Crisoforo.

    Posts: 5 Topics: 1
    | Permalink
    This reply has been marked as private.
    Posts: 144
    | Permalink
    This reply has been marked as private.
    Posts: 5 Topics: 1
    | Permalink
    This reply has been marked as private.
    Posts: 5 Topics: 1
    | Permalink
    This reply has been marked as private.
    Posts: 5 Topics: 1
    | Permalink
    This reply has been marked as private.
    Posts: 144
    | Permalink

    Hey thanks for all the information I debug the site and seems there is an problem with your WordPress installation it might be as I wasn’t able to update the plugins on the plugins page but I tried on:

    /wp-admin/update-core.php
    

    You can update your plugins from there as well, I did already but you can try from there next times. In regards to the WooComerce notice you can follow this guide, let me know if there is anything else I can do for you.

    Best
    Crisoforo

    Posts: 5 Topics: 1
    | Permalink

    Hi Crisoforo,

    I will check on WordPress Installation, but believe it is instead due to a Theme that has been abandoned by Developer.

    Regarding the Original Support Request, please advise on following. Thank you!

    “Event Tickets Version 4.62
    Event Tickets Plus Version 4.62
    The Events Calendar Version 4.6.7
    The Events Calendar PRO Version 4.4.20.1
    The Events Calendar: WooCommerce Tickets Version 3.11

    Please advise as to whether some of these Plugins may be redundant and conflicting with each other – and if they can be deleted.”

    The Events Calendar: WooCommerce Tickets Version 3.11 I believe is an Old Plugin that has since been replaced by Event Tickets Plus Version 4.62 – Is this correct and the former can be deleted and data will remain intact?

    Also, are both Event Tickets and Event Tickets Plus required or can one of them be deleted and data remain intact?

    Thank you!

    Posts: 144
    | Permalink

    Hey!

    Sure, let’s breakdown this a little bit more.

    Please advise as to whether some of these Plugins may be redundant and conflicting with each other – and if they can be deleted.

    The only one redundant seems to be:

    • The Events Calendar: WooCommerce Tickets Version 3.11

    As Event Tickets Plus provides extra functionalities to the site it really depends on your needs, you can see a more visual comparison of both here.

    Deleting The Events Calendar: WooCommerce Tickets Version 3.11 shouldn’t affect your data as you already have the new version which is Event Tickets Plus but before any change like that make sure to backup your site and database in case something goes wrong and you need to rollback any data.

    Let me know if there is anything else I can do for you or if you have any other questions.

    Best
    Crisoforo

    Posts: 7
    | Permalink

    Hey there! This thread has been pretty quiet for the last three weeks, so we’re going to go ahead and close it to avoid confusion with other topics. If you’re still looking for help with this, please do open a new thread, reference this one and we’d be more than happy to continue the conversation over there.

    Thanks so much!
    The Events Calendar Support Team

    | Permalink

The topic ‘Spinning Wheels of Death :-)’ is closed to new replies.